Bug 182026 - Missing Dependency: kernel-2.6.14-1.1653_FC4
Missing Dependency: kernel-2.6.14-1.1653_FC4
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
4
All Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-19 04:59 EST by Benedikt Weyer
Modified: 2014-01-21 17:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-02 09:29:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
complete output of "yum update" (36.79 KB, text/plain)
2006-02-20 17:00 EST, Benedikt Weyer
no flags Details

  None (edit)
Description Benedikt Weyer 2006-02-19 04:59:09 EST
Description of problem:
updating a new installed system leads to an unresolvable dependency error: 
Error: Missing Dependency: /lib/modules/2.6.14-1.1653_FC4 is needed by package
GFS-kernel
kernel-2.6.14-1.1653_FC4 is not contained in the update-directory

Version-Release number of selected component (if applicable):
see above

How reproducible:
repeata "yum update"

Steps to Reproduce:
see above
  
Actual results:
Error: Missing Dependency: /lib/modules/2.6.14-1.1653_FC4 is needed by package
GFS-kernel

Expected results:
installation of updates

Additional info:
none
Comment 1 Ignacio Vazquez-Abrams 2006-02-19 05:01:16 EST
Please provide the output from "yum update".
Comment 2 Benedikt Weyer 2006-02-20 17:00:56 EST
Created attachment 124912 [details]
complete output of "yum update"

the file contains the output of "yum update". there are several packages that
need the kernel-2.6.14-1.1653_FC4
Comment 3 Ignacio Vazquez-Abrams 2006-02-23 02:33:24 EST
Updates for the *-kernel packages have recently been released. Please try
updating again.
Comment 4 Benedikt Weyer 2006-03-02 04:35:02 EST
works fine ;-)

Note You need to log in before you can comment on or make changes to this bug.